html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
  caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {text-decoration:none; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; 
-o-transition:all 0.5s ease; transition:all 0.5s ease; color:#333;}
a:focus {outline:none;}
h1,h2,h3,h4,h5,h6 {font-family: 'Montserrat', sans-serif;}

:focus { outline: none; }
html, body {font-family: 'Montserrat', sans-serif;}

#maincontainer {width:100%; float:left;}

/* ==================== MAIN START ==================== */

/* HEADER */

.header {width:100%; float:left; position:relative; background:url(../images/main_bg.jpg) no-repeat center; background-size:cover;}
.header .inner {width:100%; float:left;}
.header .inner .outer {width:100%; float:left; padding:110px 0 50px;}

.header .hd_top {width:100%; float:left; position:fixed; left:0; top:0; padding:30px 0; z-index:1000; -webkit-transition:all 0.5s ease; 
-moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease;}
.header .hd_top ul {display:block; padding:0; list-style:none; text-align:center;}
.header .hd_top ul li {display:inline-block;}
.header .hd_top ul li a {line-height:32px; font-size:14px; color:#fff; padding:0 15px; text-transform:uppercase; font-weight:700; border:1px solid #890200; 
border-radius:20px; margin: 0 8px; display:block; min-width:120px; text-align:center; background:#890200; letter-spacing:1px;}
.header .hd_top ul li a:hover {background:#000; border-color:#000;}

.header .hd_top.fixed {background:#000; padding:20px 0;}

.slicknav_menu {display:none;}

.header .hd_bottom {width:100%; float:left; align-self:center;}

.header .hd_bottom .logo {display:block; text-align:center; padding:0 0 30px;}
.header .hd_bottom .logo img {display:inline-block; max-width:400px;}

.header .hd_bottom .dates {display:block; text-align:center;}
.header .hd_bottom .dates span {display:inline-block; line-height:24px; padding:0; margin:0; color:#000; font-weight:700; font-size:24px; letter-spacing:1px;}

/* BODY */

.bodycontainer {width:100%; float:left; min-height:300px;}
.bodycontainer h2 {display:block; color:#890200; font-weight:600; font-size:26px; padding:0 0 30px; text-align:center; text-transform:uppercase;}
.bodycontainer p {display:block; font-size:16px; line-height:24px; padding:0 0 25px; color:#222;}

.bodycontainer .btn_blk {display:block; text-align:center;}
.bodycontainer .btn_blk a {display:inline-block; padding:0 30px; line-height:38px; text-transform:uppercase; font-size:15px; font-weight:700; 
color:#000; box-sizing:border-box; border:1px solid #000; border-radius:25px;}
.bodycontainer .btn_blk a:hover {background:#000; color:#fff;}

.bodycontainer .intro_container {width:100%; float:left; padding:70px 0; background:#f5f6f7;}
.bodycontainer .intro_container p {display:block; color:#000; font-weight:400; font-size:15px; padding:0 0 25px; letter-spacing:0.25px; 
line-height:26px; text-align:center;}

.bodycontainer .intro_container ul {display:block; text-align:left; border-left:3px solid #890200; background:#fff; padding:20px 30px; 
list-style:disc; margin:0 0 30px;}
.bodycontainer .intro_container ul li {color:#000; font-weight:700; font-size:15px; letter-spacing:0.25px; line-height:24px;}

.banner_container {width:100%; float:left; padding:0; box-sizing:border-box; background:#ffffff;}
.banner_container .bc_inner {display:block; text-align:center;}
.banner_container .bc_inner a {display:inline-block;}
.banner_container .bc_inner img {max-width:800px; border-radius:30px 30px 0 0;}

.agenda_section {display:block; border:2px solid #ddd; padding:30px; margin:30px 0 0;}

.agenda_section .agenda_row {display:block; padding:0 0 10px; margin:0 0 10px; border-bottom:1px solid #ddd;}
.agenda_section .agenda_row span {width:150px; float:left; color:#333; font-weight:600; font-size:13px; line-height:20px;}
.agenda_section .agenda_row p {display:block; padding:0 0 0 160px!important; line-height:20px; font-size:13px; color:#555; margin:0; font-weight:400; text-align:left;}
.agenda_section .agenda_row p b {font-weight:600; color:#222;}
.agenda_section .agenda_row p b a {background: url(../images/plus.png) no-repeat right top; padding: 0 25px 0 0;}
.agenda_section .agenda_row p b a:hover {color:#890200;}
.agenda_section .agenda_row p small {display:block; text-transform:uppercase; font-size:12px; font-weight:bold; color:#f14141; padding:10px 0 0!important;}
.agenda_section .agenda_row ul {display:block; margin:20px 0 10px; padding:0 0 0 180px!important; list-style:disc;}
.agenda_section .agenda_row ul li {font-size:13px!important; color:#555; line-height:20px; font-weight:400!important;}

.agenda_section .agenda_row:last-child {border:0; padding:0; margin:0;}

/* REGISTRATION FEE */

.fee_container {width:100%; float:left; padding:50px 0; background:#e5bd83;}

.fee_container .com_blk {display:block; text-align:center;}

.fee_container .com_blk .head {display:block; background:#890200; padding:15px 20px;}
.fee_container .com_blk .head strong {display:block; color:#fff; text-align:center; font-size:16px; font-weight:bold; text-transform:uppercase;}

.fee_container .com_blk .top {display:block; border:1px solid #890200; padding:20px; margin:0 0 30px;}
.fee_container .com_blk .top span {display:block; color:#000; font-size:36px; font-weight:700; padding:0;}


.fee_container .com_blk .bottom {display:block;}
.fee_container .com_blk .bottom strong {display:block; color:#fff; font-size:14px; letter-spacing:0.25px; 
font-weight:400; padding:0 0 20px;}
.fee_container .com_blk .bottom p {color:#fff;}

.fee_container .com_blk .btn {display:block; padding:0;}
.fee_container .com_blk .btn a {display:inline-block; background:#000; line-height:46px; padding:0 30px; 
color:#fff; font-weight:700; font-size:17px; text-transform:uppercase; letter-spacing:1px;}
.fee_container .com_blk .btn a:hover {background:#890200; color:#fff;}

/* FOOTER */

.footer {width:100%; float:left;}

.footer .ft_top {width:100%; float:left; background:#890200; padding:50px 0;}
.footer .ft_top strong {display:block; text-align:center; color:#ecbe00; font-size:26px; text-transform:uppercase; letter-spacing:0.5px; 
padding:0 0 20px; font-weight:700;}
.footer .ft_top p {display:block; text-align:center; color:#fff; font-weight:300; line-height:26px; padding:0; font-size:14px;}
.footer .ft_top p a {color:#fff; font-weight:700; letter-spacing:1px;}

.footer .ft_top .social_icons {display:block; text-align:center; padding:15px 0 0 0;}
.footer .ft_top .social_icons a {width:36px; height:36px; display:inline-block; margin:0 5px;}
.footer .ft_top .social_icons a.twitter {background:url(../images/twitter-b.png) no-repeat left top; background-size:100%;} 
.footer .ft_top .social_icons a.youtube {background:url(../images/youtube-b.png) no-repeat left top;  background-size:100%;} 
.footer .ft_top .social_icons a.facebook {background:url(../images/fb-b.png) no-repeat left top;  background-size:100%;} 
.footer .ft_top .social_icons a.linkedin {background:url(../images/linkedin-b.png) no-repeat left top;  background-size:100%;} 

.footer .ft_bottom {width:100%; float:left; background:#111; padding:20px 0;}
.footer .ft_bottom address {display:block; text-align:center; font-size:13px; font-weight:300; letter-spacing:0.5px; line-height:22px; color:#fff;}


/* EXTRA CSS START HERE */

.profile_info {padding:30px 30px 10px; margin:0;}
	
.profile_info .details {display:block; text-align:left; padding:0 0 10px;}
.profile_info .details span {display:block; color:#890200; font-size:16px; font-weight:700; text-transform:uppercase; letter-spacing:0.5px; 
padding:0; line-height:22px;}

.profile_info .info {display:block;}
.profile_info .info p {display:block; color:#333; font-size:13px; font-weight:400; letter-spacing:0.5px; line-height:20px; padding:0 0 20px;}

.partner_container {width:100%; float:left; padding:50px 0 0; text-align:center;}
.partner_container h2 {padding:0;}

.partner_container .pc_com {display:block; text-align:center;}
.partner_container .pc_com a {display:inline-block; padding:15px 0; margin:0 6px;}
.partner_container .pc_com a img {width:auto;}






